TemplateCategory:
  tcFollowups:
    name: 'Follow-ups'
    children: ~

  tcFaq:
    name: 'FAQ'
    children:
      tcFaqInstall:
        name: 'Installation'

  tcOffers:
    name: 'Offers'
    children: ~

  tcOrderFinalize:
    name: 'Order Finalizing'
    children: ~

  tcAsNeeded:
    name: 'As Needed'
    children: ~

  tcTemplates:
    name: 'Templates'
    children: ~

  tcG5:
    name: 'G5'
    children: ~

  tcAccessories:
    name: 'Accessories'
    children: ~

  tcPolicies:
    name: 'Policies'
    children: ~

  tcDelivery:
    name: 'Delivery'
    children: ~
  
  tcAutomated:
    name: 'Automated Notifications'
    children: ~